@charset "UTF-8";
/* CSS Document */

body{margin:0px; background: #eff1f7 url(images/bg.gif) repeat-x; font: 11px Arial, Helvetica, sans-serif; color:#666666;}
td	{vertical-align:top;}
a	{font: 13px Arial, Helvetica, sans-serif; color:#598dc1; text-decoration:underline;}
.parent {font: 11px Arial, Helvetica, sans-serif; text-align:right; margin-top: 10px;}
li	{margin-top:8px;}
input[type="text"],input[type="password"]{border: 1px solid; border-color:#999999; background:#fafafa; }
.sp{font: 11px Arial, Helvetica, sans-serif; vertical-align:middle; text-align:right;}
.splock{font: 11px Arial, Helvetica, sans-serif; vertical-align:middle;color:#cc3300;}
.error_strings{ font-family:Verdana; font-size:10px; color:#660000;}
.rub{font: 11px Arial, Helvetica, sans-serif; color:#53a2c3;}
.attn{font: 11px Arial, Helvetica, sans-serif; color:#CC6600; background-color: #fffbe4; border:1px dotted #CC6600; padding:10px; text-align:center}